[data-id="552106523"]{--forceCriticalCSS:1}
[data-id="856629156"]{--forceCriticalCSS:1}
[data-id="915617053"]{--componentBgColor:#f5f5f5;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:70px;--indent-bottom:25px}body.adaptive-mobile [data-id="915617053"]{--indent-top:46.66666667px;--indent-bottom:16.66666667px}
[data-id="326121517"],body.adaptive-mobile [data-id="326121517"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}
[data-id="413947017"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="413947017"],body.adaptive-mobile [data-id="413947017"]{--elementOpacity:1;--paddingGap:0px;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}


[data-id="913822032"],body.adaptive-mobile [data-id="913822032"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:20px}[data-id="913822032"] .element-text{--fontSize:40px}


